# Uses of Class
org.apache.commons.math3.ode.ContinuousOutputModel

Packages that use ContinuousOutputModel
Package
Description
org.apache.commons.math3.ode
This package provides classes to solve Ordinary Differential Equations problems.

## Uses of ContinuousOutputModel in org.apache.commons.math3.ode

Methods in org.apache.commons.math3.ode with parameters of type ContinuousOutputModel
Modifier and Type
Method
Description
`void`
ContinuousOutputModel.`append(ContinuousOutputModel model)`
Append another model at the end of the instance.